<div id="accordion">
    <div class="card">
        <div class="card-header" id="headingOne">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne"> Premessa <span class="span-card"><i class="fas fa-chevron-down"></i></span>
            </div>
        </div>
        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body">
                <p>In questa pagina potete trovare tutte le informazioni relative alle modalità di gestione del sito
                    web&nbsp; http://www.marianorubinacci.com (il SITO) con riferimento al trattamento dei dati
                    personali degli utenti che lo consultano. <br>La presente informativa viene fornita ai sensi degli
                    art. 13 e 14 del Reg. Ue 2016/679 &nbsp; esclusivamente per il sito web &nbsp;
                    http://www.marianorubinacci.com e non anche per altri siti web eventualmente consultati dall’utente
                    tramite link disponibili sul sito stesso. <br>I testi, le informazioni, gli altri dati pubblicati o
                    accessibili tramite forum in questo sito hanno esclusivamente scopo informativo e non rivestono
                    carattere di ufficialità, salvo ove diversamente disposto ai sensi della vigente normativa.
                    <br>Rubinacci srl non assume alcuna responsabilità per servizi offerti da terzi con i quali il Sito
                    abbia attivato un link di collegamento, e per qualsiasi altro contenuto, informazione o quant'altro
                    contrario alle leggi dello Stato italiano presenti nella risorsa del terzo collegata all'allegato
                    link.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwo">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                aria-controls="collapseTwo"> Titolare del trattamento <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
                <p>Rubinacci srl, con sede operativa in Napoli viale Antonio Gramsci 15, CF e P.Iva 00436210637 (in
                    seguito, “Titolare”), in qualità di titolare del trattamento, la informa ai sensi dell’art. 13
                    D.Lgs. 30.6.2003 n. 196 (in seguito, “Codice Privacy”) e dell’art. 13 Regolamento UE n. 2016/679 (in
                    seguito, “GDPR”) che i suoi dati saranno trattati con le modalità e per le finalità seguenti</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingThree">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                aria-controls="collapseThree"> Oggetto del trattamento <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body">
                <p>Il Titolare tratta i dati personali, identificativi e non particolari (in particolare, nome, cognome,
                    codice fiscale, p. iva, email, numero telefonico – in seguito, “dati personali”) da lei comunicati
                    in fase di registrazione al sito web del Titolare per effettuare acquisti on line e/o all’atto
                    dell’iscrizione al servizio di newsletter offerto dal Titolare.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingFourteen">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFourteen" aria-expanded="false"
                aria-controls="collapseFourteen"> Finalità del trattamento <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseFourteen" class="collapse" aria-labelledby="headingFourteen" data-parent="#accordion">
            <div class="card-body">
                <p>I suoi dati personali sono trattati:</p>
                <p>Senza il suo consenso espresso (art. 24 lett. a, b, c Codice Privacy e art. 6 lett. b, e GDPR), per
                    le seguenti finalità di Servizio:</p>
                <ul>
                    <li>Permettere di registrarsi al sito web ;</li>
                    <li>Gestire e mantenere il sito web;</li>
                    <li>Adempiere agli obblighi precontrattuali, contrattuali e fiscali derivanti da rapporti con lei,
                        in essere;</li>
                    <li>Adempiere agli obblighi previsti dalla legge, da un regolamento, dalla normativa comunitaria o
                        da un ordine dell’Autorità;</li>
                    <li>Prevenire o scoprire attività fraudolente o abusi dannosi per il sito web;</li>
                    <li>Esercitare i diritti del Titolare, ad esempio il diritto di difesa in giudizio.</li>
                </ul>
                <p>Solo previo suo specifico e distinto consenso (artt. 23 e 130 Codice Privacy e art. 7 GDPR), per le
                    seguenti Finalità di Marketing:</p>
                <ul>
                    <li>Inviarle via email newsletter, comunicazioni commerciali e/o materiale pubblicitario su prodotti
                        o servizi offerti dal Titolare. Permettere l’iscrizione al servizio di newsletter fornito dal
                        Titolare e degli ulteriori Servizi eventualmente da lei richiesti;</li>
                </ul>
                <p>Le segnaliamo che se è già nostro cliente, potremo inviarle comunicazioni commerciali relative a
                    servizi e prodotti del Titolare analoghi a quelli di cui hai già usufruito, salvo suo dissenso che
                    in qualunque momento potrà esercitare con le stesse modalità con le quali si è iscritto, ed
                    inserendo nell’oggetto “ revoco il consenso”.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingFour">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false"
                aria-controls="collapseFour"> Modalità del trattamento <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
            <div class="card-body">
                <p>Il trattamento dei suoi dati personali è realizzato per mezzo delle operazioni indicate all’art. 4
                    Codice Privacy e all’art. 4 n. 2) GDPR e precisamente: raccolta, registrazione, organizzazione,
                    conservazione, consultazione, elaborazione, modificazione, selezione, estrazione, raffronto,
                    utilizzo, interconnessione, blocco, comunicazione, cancellazione e distruzione dei dati. I suoi dati
                    personali sono sottoposti a trattamento sia cartaceo sia elettronico che automatizzato. Il Titolare
                    tratterà i dati personali per il tempo necessario per adempiere alle finalità di cui sopra e
                    comunque per non oltre 10 anni dalla cessazione del rapporto per le Finalità di Servizio e per non
                    oltre 2 anni dalla raccolta dei dati per le Finalità di Marketing, salvo la revoca del consenso
                    fornito.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingFive">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false"
                aria-controls="collapseFive"> Accesso ai dati <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
            <div class="card-body">
                <p>I suoi dati potranno essere resi accessibili per le finalità di cui all’art. 2.A) e 2.B): • A
                    dipendenti e collaboratori del Titolare, nella loro qualità di persone che operano sotto l’Autorità
                    del titolare e/o amministratori di sistema; • A società esterne per attività di supporto nello
                    studio della fattibilità del progetto del cliente, per attività di gestione tecnica del progetto,
                    per lo storage dei dati personali, provider per la gestione e manutenzione del sito web, fornitori,
                    istituti di credito, studi professionali, etc) che svolgono attività in outsourcing per conto del
                    Titolare, nella loro qualità di responsabili esterni del trattamento.</p>
                <p>Nello specifico:&nbsp;</p>
                <p>La società Basilia Srl con sede in Pomarico (MT) Viale Kennedy 102 bis&nbsp;per l’erogazione di
                    servizi informatici che contempla l’implementazione e la manutenzione software del gestionale
                    denominato <strong>NAVISION</strong> nonché del gestionale <strong>IRP</strong> e di tutti i
                    relativi data base e relativi aggiornamenti;</p>
                <p>La società Able Tech srl con sede in Montechiari (BS) in via dell’Artigianato 9/A per l’erogazione di
                    servizi informatici in qualità di intermediario per i processi di emissione trasmissione e ricezione
                    dei processi di Fatturazione Elettronica nonché di conservazione sostitutiva;</p>
                <p>La Società Citel Group srl con sede in Napoli via Belvedere 101 per l’erogazione di servizi
                    informatici connessi alla progettazione del sito e-commerce, relativa manutenzione e gestione del
                    back end con data base e relative reportistiche, connesse a titolo esemplificativo a gestione
                    magazzino, spedizioni; nonché integrazioni con i circuiti di pagamento.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingSix">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false"
                aria-controls="collapseSix"> Comunicazione dei dati <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
            <div class="card-body">
                <p>Senza suo espresso consenso (ex art. 24 lett. a), b), d) Codice Privacy e art. 6 lett. b) e c) GDPR),
                    il Titolare potrà comunicare i suoi dati per le finalità di cui all’art. 2.A) a Organismi di
                    vigilanza, Autorità giudiziarie nonché a tutti gli altri soggetti ai quali la comunicazione sia
                    obbligatoria per legge per l’espletamento delle finalità dette. I suoi dati non saranno diffusi.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingSeven">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false"
                aria-controls="collapseSeven"> Trasferimento dei dati <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion">
            <div class="card-body">
                <p>La gestione e la conservazione dei dati personali avverrà su server ubicati all’interno dell’Unione
                    Europea del Titolare e/o di società terze incaricate e debitamente nominate quali Responsabili del
                    trattamento. Attualmente i nostri server sono situati in Italia. I dati non saranno oggetto di
                    trasferimento al di fuori dell’Unione Europea. Resta in ogni caso inteso che il Titolare, ove si
                    rendesse necessario, avrà facoltà di spostare l’ubicazione dei server in Italia e/o Unione Europea
                    e/o Paesi extra-UE. In tal caso, il Titolare assicura sin d’ora che il trasferimento dei dati
                    extra-UE avverrà in conformità alle disposizioni di legge applicabili stipulando, se necessario,
                    accordi che garantiscano un livello di protezione adeguato e/o adottando le clausole contrattuali
                    standard previste dalla Commissione Europea e richiedendo il Suo esplicito consenso.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingEight">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseEight" aria-expanded="false"
                aria-controls="collapseEight"> Natura del conferimento dei dati e conseguenze del rifiuto di rispondere
                <span class="span-card"><i class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordion">
            <div class="card-body">
                <p>Il conferimento dei dati per le finalità di cui all’art. 2. A) è obbligatorio. In loro assenza, non
                    potremo garantirle né la registrazione al sito né i Servizi dell’art. 2.A). Il conferimento dei dati
                    per le finalità di cui all’art. 2.B) è invece facoltativo. Può quindi decidere di non conferire
                    alcun dato o di negare successivamente la possibilità di trattare dati già forniti: in tal caso, non
                    potranno essere erogati i servizi di cui ai punti 2.B. In ogni caso continuerà ad avere diritto ai
                    Servizi di cui all’art. 2.A).</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingNine">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseNine" aria-expanded="false"
                aria-controls="collapseNine"> Diritti dell'interessato <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
            <div class="card-body">
                <p>Nella sua qualità di interessato, ha i diritti di cui all’art. 7 Codice Privacy e art. 15 GDPR e
                    precisamente i diritti di:</p>
                <p><strong>A)</strong> Ottenere la conferma dell’esistenza o meno di dati personali che la riguardano,
                    anche se non ancora registrati, e la loro comunicazione in forma intelligibile;</p>
                <p><strong>B)</strong> Ottenere l’indicazione:</p>
                <ul>
                    <li>Dell’origine dei dati personali;</li>
                    <li>Delle finalità e modalità del trattamento;</li>
                    <li>Della logica applicata in caso di trattamento effettuato con l’ausilio di strumenti elettronici;
                    </li>
                    <li>Degli estremi identificativi del titolare, dei responsabili e del rappresentante designato ai
                        sensi dell’art. 5, comma 2 Codice Privacy e art. 3, comma 1, GDPR; e dei soggetti o delle
                        categorie di soggetti ai quali i dati personali possono essere comunicati o che possono venirne
                        a conoscenza in qualità di rappresentante designato nel territorio dello Stato, di responsabili
                        di trattamento</li>
                </ul>
                <p><strong>C)</strong> Ottenere:</p>
                <ul>
                    <li>L’aggiornamento, la rettificazione ovvero, quando vi ha interesse, l’integrazione dei dati;</li>
                    <li>La cancellazione, la trasformazione in forma anonima o il blocco dei dati trattati in violazione
                        di legge, compresi quelli di cui non è necessaria la conservazione in relazione agli scopi per i
                        quali i dati sono stati raccolti o successivamente trattati;</li>
                </ul>
                <p><strong>D)</strong> Opporsi, in tutto o in parte:</p>
                <ul>
                    <li>Per motivi legittimi al trattamento dei dati personali che la riguardano, ancorché pertinenti
                        allo scopo della raccolta;</li>
                    <li>Al trattamento di dati personali che la riguardano a fini di invio di materiale pubblicitario o
                        di vendita diretta o per il compimento di ricerche di mercato o di comunicazione commerciale,
                        mediante l’uso di sistemi automatizzati di chiamata senza l’intervento di un operatore mediante
                        email e/o mediante modalità di marketing tradizionali mediante telefono e/o posta cartacea. Si
                        fa presente che il diritto di opposizione dell’interessato, esposto al precedente punto B), per
                        finalità di marketing diretto mediante modalità automatizzate si estende a quelle tradizionali e
                        che comunque resta salva la possibilità per l’interessato di esercitare il diritto di
                        opposizione anche solo in parte. Pertanto, l’interessato può decidere di ricevere solo
                        comunicazioni mediante modalità tradizionali ovvero solo comunicazioni automatizzate oppure
                        nessuna delle due tipologie di comunicazione. • Ove applicabili, ha altresì i diritti di cui
                        agli artt. 16-21 GDPR (Diritto di rettifica, diritto all’oblio, diritto di limitazione di
                        trattamento, diritto alla portabilità dei dati, diritto di opposizione), nonché il diritto di
                        reclamo all’Autorità Garante.</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTen">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTen" aria-expanded="false"
                aria-controls="collapseTen"> Modalità di esercizio dei diritti <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordion">
            <div class="card-body">
                <p>Potrà in qualsiasi momento esercitare i suoi diritti inviando:</p>
                <ul>
                    <li>Una raccomandata a.r. indirizzata Rubinacci S.r.l., con sede in Napoli alla via Antonio Gramsci
                        15 alla attenzione del DPO</li>
                    <li>Una PEC all’indirizzo rubinaccispa@pec.it</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingEleven">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseEleven" aria-expanded="false"
                aria-controls="collapseEleven"> Minori <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordion">
            <div class="card-body">
                <p>Questo sito e i servizi del Titolare non sono destinati a minori di 18 anni e il Titolare non
                    raccoglie intenzionalmente informazioni personali riferite ai minori. Nel caso in cui informazioni
                    su minori fossero involontariamente registrate, il Titolare le cancellerà in modo tempestivo, su
                    richiesta degli utenti.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwelve">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwelve" aria-expanded="false"
                aria-controls="collapseTwelve"> Modifiche alla presente informativa <span class="span-card"><i
                        class="fas fa-chevron-down"></i></span> </div>
        </div>
        <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordion">
            <div class="card-body">
                <p>La presente Informativa può subire variazioni. Si consiglia, quindi, di controllare regolarmente
                    questa Informativa e di riferirsi alla versione più aggiornata.</p>
            </div>
        </div>
    </div>
</div>